org.gjt.sp.jedit

## Interface RegistersListener

-     public interface RegistersListener

  An interface to listen some events about registers.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `registerChanged(char name)`

- - ### Method Detail

    - #### registerChanged

          void registerChanged(char name)